Range-v3 Range algorithms, views, and actions for the Standard Library |

Instances and minimal complete definitions | Public Member Functions | List of all members
ranges::indirect_view< Rng > Struct Template Reference
Views

## Public Member Functions
constexpr | indirect_view (Rng rng)
constexpr auto | size ()
constexpr auto | size () const

## Member Function Documentation

## ◆ size()

template<typename Rng >

constexpr auto ranges::indirect_view< Rng >::size | ( |  | ) |
| constexpr

Precondition
  requires `sized_range<Rng>`